*{
    margin:0;
    padding:0;
    font-family: 'HKGroteskLight', sans-serif;
}

.container{
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0 45px;
}

img{ 
    display: block;
}
a{
    text-decoration: none;
}

.btn{
    display: inline-block;
    cursor: pointer;
    box-sizing: border-box;
    background: transparent;
    border: 1px solid #000;
    border-radius: 50px;
    padding: 9px 30px;
    font-size: 13px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
    -webkit-transition: 0.33s;
    -o-transition: 0.33s;
    transition: 0.33s
}
.btn:hover{
    background: #000;
    border: 1px solid #000;
    color: #fff;
}
.btn-red{
    background: #d53032;
    border: 1px solid #d53032;
    color: #fff;
}

/* Form */

.form{
    position: relative;
}

.form .field{
    margin: 20px 0 0;
    position: relative;
}

.form .field > .msg-error {
    position: absolute;
    top: 50%;
    right: 20px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 14px;
    color: #a94442;
}

.form .fields::after,
.form .label::after{
    content: "";
    display: block;
    clear: both;
}

.form .label label{
    display: inline-block;
    margin: 10px 0 3px 0;
    float: left;
}
.form .label span{
    display: inline-block;
    margin: 10px 0 2px 0;
    float: right;
    font-size: 12px;
    font-style: italic;
    color: #f00;
}

.form input[type=text],
.form input[type=email], 
.form input[type=tel],
.form input[type=search],
.form textarea{
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    background-color: #f9f9f9;
    border: 1px solid #ccc;
    border-radius: 15px;
    width: 100%;
    padding: 13.5px 15px;
    font-size: 14px;
    -webkit-transition: 0.33s;
    -o-transition: 0.33s;
    transition: 0.33s;
}
.form input[type=text]:focus,
.form input[type=email]:focus, 
.form input[type=tel]:focus,
.form input[type=search]:focus,

.form textarea:focus{
    outline: none;
    background-color: #fff;
    color: #000;
}
.form input[type=submit]:focus{
    outline: none;
}
.form textarea{
    min-height: 100px;
}

.form .note{
    margin: 20px 0;
    font-size: 12px;
}
.form .note a{
    color: #d53032;
}


.form .recaptcha{
    display: block;
    margin: 0 0 20px;
    position: relative;
    font-size: 0;
}
.form .recaptcha-wrapper{
    display: inline-block;
    position: relative;
}
.form .recaptcha .g-recaptcha{
    display: inline-block;
    position: relative;
}
.form .recaptcha .msg-error{
    display: block;
    width: 100%;
    top: -25px;
    left: 0;
    transform: none;
}

.form .agreement{
    display: inline-block;
    margin: 0 0 20px;
    padding: 0;
    position: relative;
}
.form .agreement input[type=checkbox]{
    display: none
}
.form .agreement label {
    display: block;
    padding: 0 0 0 30px;
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
}
.form .agreement label::before{
    display: block;
    content: '';
    cursor: pointer;
    background: transparent;
    border: 2px solid #e2e2e2;
    border-radius: 10px;
    height: 16px;
    width: 16px;
    position: absolute;
    top: 3px;
    left: 0px;
}
.form .agreement input[type=checkbox]:checked + label::after{
    display: block;
    content: '';
    cursor: pointer;
    background-color: #76b900;
    border-radius: 5px;
    height: 10px;
    width: 10px;
    position: absolute;
    top: 8px;
    left: 5px;
}
.form .agreement input[type=checkbox].error + label::before{
    background-color: #f2dede;
    border-color: #ebccd1;
    color: #a94442;
}
.form .msg-success{
    display: none;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
/*    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);*/
    
}

.form .msg-success .text{
/*    background-color: #dff0d8;
    border: 1px solid #d6e9c6;
    padding: 16px 20px;
    font-size: 16px;
    text-align: center;
    color: #3c763d;*/
}

.form .required.error {
    background-color: #f2dede;
    border-color: #ebccd1;
}

.form .msg-success{
    font-size: 18px;
    text-align: center;
    color: #3b3b3b;
}
.form .msg-success .wrapper{
    background: #000;
    padding: 60px 30px;
    border-radius: 30px;
}
.form .msg-success .text{
    color: #d53032;
}

.form .field-recaptcha.required.error{
    box-sizing: border-box;
    border: 2px solid #ebccd1;
    border-radius: 3px;
    position: absolute;
    top: -2px;
    left: -2px;
    width: calc(100% + 2px);
    height: calc(100% + 2px);
}


.form .subscribe{
    text-align: center;
}
.form .subscribe .title{
    margin: 20px 0;
    text-align: center;
}
.form .vk-subscribe{
    display: inline-block;
    width: auto !important;
}
.form .vk-subscribe iframe{
    width: calc(100% + 16px);
}
.social{
    font-size: 0px;
}
.social .icon{
    display: inline-block;
    margin: 0 5px;
    height: 36px;
    width: 36px;
}
.social .icon .fil0{
    transition: 0.33s;
}
.social .icon.white .fil0{
    fill: #fff;
}
.social .icon:hover .fil0{
    fill: #d53032;
}


#header{
    border-bottom: 1px solid #ccc;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 100;
}
#header .bg{
    background: rgba(255, 255, 255, 0.9);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0; 
}

#header .wrapper{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 30px 0;
    position: relative;
}

#header .logo svg{
    height: 100px;
    width: auto;
}

#header .logo-menu{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    position: relative;
}
#header .menu{
    width: 290px;
}
#header .menu.menu-left{
    margin: 0 60px 0 0;
    
    list-style: none;
    text-align: right;
}
#header .menu.menu-right{
    margin: 0 0 0 60px;
    list-style: none;
    text-align: left;
}

#header .menu.menu-left > li{
    display: inline-block;
    margin: 0 0 0 60px;
}
#header .menu.menu-right > li{
    display: inline-block;
    margin: 0 60px 0 0;
}
#header .menu.menu-left > li:first-child,
#header .menu.menu-right > li:last-child{
    margin: 0;
}
#header .menu > li a{
    position: relative;
    font-family: 'HKGroteskRegular', sans-serif;
    font-size: 14px;
    letter-spacing: 5px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    transition: 0.33s;
}
#header .menu > li:hover a,
#header .menu > li.active a{
    color: #d53032;
}
/*#header .menu > li a::after{
    display: block;
    content: "";
    background: #000;
    height: 1px;
    width: calc(100% + 20px);
    position: absolute;
    top: 7px;
    left: -10px;
    transform: scaleX(0);
    transition: 0.5s;
}
#header .menu > li.active a::after{
    background: #d53032;
}
#header .menu > li a:hover::after{
    transform: scaleX(1);
}*/

#header .social{
    width: 140px;
    text-align: left;
}

#header .social .icon{
    margin: 0 10px 0 0;
}
#header .social .icon:last-child{
    margin: 0;
}

#header .btn-request{
    padding: 9px 0;
    width: 140px;
}

.mega-slider .points {
    width: 100%;
    position: absolute;
    bottom: 40px;
    left: 0;
    z-index: 2;
}

.mega-slider .point {
    display: inline-block;
    cursor: pointer;
    background: #fff;
    border-radius: 50%;
    margin: 0 10px;
    width: 20px;
    height: 20px;
    transition: 0.33s;
}

.mega-slider .point.active {
    opacity: 0.5;
}

.mega-slider .point:hover {
    opacity: 1;
}

#about{
    background-image: url('../../../images/bg-about.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 100px 0;
    position: relative;
}
#about .filter{
    background: rgba(0,0,0,0.5);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#about .content{
    position: relative;
}
#about .title{
    margin: 0 0 40px;
    font-size: 36px;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
#about .text p{
    margin: 0 0 20px;
    font-size: 18px;
    text-align: justify;
    color: #fff;
}
#about .text p:last-child{
    margin: 0;
}

#about .social{
    margin: 40px 0 0;
    text-align: center;
}

#about .social .icon{
    margin: 0 5px;
}

/* Component Portfolio */

/*.com-portfolio{

}
.com-portfolio .info{
    margin: 0 0 40px;
}
.com-portfolio .info .title{
    margin: 0 0 40px;
    font-size: 36px;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
}
.com-portfolio .info .desc{
    margin: 0 0 40px;
    font-size: 18px;
    text-align: justify;
    color: #000;
}
.com-portfolio .image a{
    display: block;
    position: relative;
}
.com-portfolio .image a::after{
    display: block;
    content: "";
    cursor: pointer;
    background-color: rgba(0,0,0,0.5);
    background-image: url('../images/view.png');
    background-position: center;
    background-repeat: no-repeat;
    opacity: 0;
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.com-portfolio .image a:hover::after{
    opacity: 1;
}
.com-portfolio .image img{
    width: 100%;
}


*/
.com-portfolio.view-alboms .item.albom{
    margin: 0 0 100px;
}

.com-portfolio.view-alboms .item.albom:last-child{
    margin: 0;
}

#content{
    padding: 100px 0;
}

/* Section */

.section .header{
    margin: 0 0 90px;
}

.section .header .title{
    font-size: 36px;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
}
.section .header .subtitle{
    margin: 40px 0 0;
    font-size: 18px;
    text-align: justify;
    color: #000;
}
.section .header .buttons{
    margin: 40px 0 0;
}

.section .items{
    margin: 0 0 -30px;
}

.section .item{
    margin: 0 0 30px;
    position: relative;
}

.section .item .image{
    position: relative;
}

.section .item .image img{
    width: 100%;
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
.section .item .image:hover img{
    filter: gray;
    -webkit-filter: grayscale(1);
/*    filter: none;
    -webkit-filter: grayscale(0);*/
}
.section .item .image a{
    display: block;
    position: relative;
}
.section .item .image.filter::after{
    display: block;
    content: "";
    background-color: rgba(0,0,0,0.5);
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

.section .item .wrapper{
    padding: 0 60px;
}
.section .item .title{
    margin: 60px 0 40px;
    font-family: 'HKGroteskRegular', sans-serif;
    font-size: 24px;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
}
.section .item .desc{
    margin: 40px 0;
    font-size: 18px;
    text-align: justify;
    color: #000;
}
.section .item .price{
    margin: 40px 0;
    font-family: 'HKGroteskRegular', sans-serif;
    font-size: 18px;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
}

.section .item .hover{
    width: 100%;
    position: absolute;
    top: 50%;
    z-index: 1;
    transform: translateY(-50%);
    font-size: 36px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}


/* Page */

.page .header{
    margin: 0 0 40px;
}

.page .header .title{
    font-size: 36px;
    letter-spacing: 5px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
}
.page .header .subtitle{
    margin: 40px 0 0;
    font-size: 18px;
    text-align: justify;
    color: #000;
}

.page .content img{
    margin: 20px auto;
    width: 100%;
    max-width: 680px;
    filter: gray;
    -webkit-filter: grayscale(1);
    -webkit-transition: 1s;
    -o-transition: 1s;
    transition: 1s;
}
.page .content img:hover{
    filter: none;
    -webkit-filter: grayscale(0);
}

.page .content p{
    margin: 20px 0;
    font-size: 18px;
    line-height: 1.6;
    text-align: justify;
    color: #000;
}
.page .content *:last-child{
    margin-bottom: 0;
}

.page .footer{
    margin: 40px 0 0;
}

/* Contacts */

#contacts .phone,
#contacts .email{
    margin: 20px 0;
    font-family: 'HKGroteskRegular', sans-serif;
    font-size: 24px;
    color: #000;
}
#contacts .social{
   margin: 40px 0; 
}

/* Footer */

#footer{
    background: #000;
    padding: 60px 0;
}

#footer .logo{
    text-align: center;
}
#footer .logo svg{
    height: 100px;
    width: auto;  
}
#footer .logo .fil0 {
    fill: #fff
}

#footer .menu{
    margin: 40px 0;
    list-style: none;
    text-align: center;
}
#footer .menu li{
    display: inline-block;
    margin: 0 20px;
}
#footer .menu li a{
    position: relative;
    font-size: 14px;
    letter-spacing: 5px;
    text-decoration: none;
    text-transform: uppercase;
    color: #fff;
}
#footer .menu > li:hover,
#footer .menu > li.active a{
    color: #d53032;
}
/*#footer .menu > li a::after{
    display: block;
    content: "";
    background: #fff;
    height: 1px;
    width: calc(100% + 20px);
    position: absolute;
    top: 7px;
    left: -10px;
    transform: scaleX(0);
    transition: 0.5s;
}
#footer .menu > li.active a::after{
    background: #d53032;
}
#footer .menu > li a:hover::after{
    transform: scaleX(1);
}*/


#footer .social{
    text-align: center;
}
#footer .social .icon{
    margin: 0 5px;
}
#footer .copyright{
    margin: 40px 0 0;
    font-size: 16px;
    text-align: center;
    color: #fff;
}
#footer .decosoft{
    margin: 20px 0 0;
    text-align: center;
}
#footer .decosoft a{
    font-size: 12px;
    color: #fff;
}
#scrolltotop{
    display: none;
    overflow: hidden;
    border-radius: 50%;
    margin: 0 0 0 -17px;
    height: 36px;
    width: 36px;
    position: fixed;
    right: 30px;
    bottom: 30px;
}
#scrolltotop .icon{
    cursor: pointer;
    background: #000;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: 0.33s;
    -o-transition: 0.33s;
    transition: 0.33s;
}

#scrolltotop .icon::before{
    display: block;
    content: "";
    border-top: 1px solid #fff;
    border-left: 1px solid #fff;
    margin: -2px 0 0 -4px;
    height: 7px;
    width: 7px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
    -webkit-transition: 0.33s;
    -o-transition: 0.33s;
    transition: 0.33s;
}

#scrolltotop:hover{
    background: #d53032; 
}
#scrolldown{
    display: block;
    overflow: hidden;
    cursor: pointer;
    border-radius: 50%;
    margin: 0 0 0 -17px;
    height: 36px;
    width: 36px;
    position: fixed;
    left: 50%;
    bottom: 30px;
    
}
#scrolldown .icon{
    -webkit-box-sizing: border-box;
            box-sizing: border-box;
    background: transparent;
    border: 1px solid #fff;
    border-radius: 50%;
    height: 100%;
    width: 100%;
    position: absolute;
    -webkit-transition: 0.33s;
    -o-transition: 0.33s;
    transition: 0.33s;
}

#scrolldown .icon::before{
    display: block;
    content: "";
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    margin: -2px 0 0 -4px;
    height: 7px;
    width: 7px;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: rotateZ(45deg);
    -ms-transform: rotate(45deg);
    transform: rotateZ(45deg);
    -webkit-transition: 0.33s;
    -o-transition: 0.33s;
    transition: 0.33s;
    -webkit-animation-duration: 1.5s;
            animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-name: scroll;
            animation-name: scroll;
}
#scrolldown:hover .icon,
#scrolldown:hover .icon::before{
    border-color: #d53032;
}

@-webkit-keyframes scroll{
    0%{
        opacity: 1 ;
        margin-top: -10px;
    }

    100%{
        opacity: 0;
        margin-top: 10px;
    }

}

@keyframes scroll{
    0%{
        opacity: 1 ;
        margin-top: -10px;
    }

    100%{
        opacity: 0;
        margin-top: 10px;
    }

}


/* Page 404 */

#page-404,
#page-404 .bg,
#page-404 .bg::after{
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
}

#page-404 .bg{
    background-image: url(../../../images/main-screen.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#page-404 .bg::after{
    content: "";
    background: url(../images/pixel.png) rgba(0,0,0,0.5);
}
#page-404 .content{
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
            transform: translateY(-50%);
}
#page-404 .content .code{
    font-size: 172px;
    text-align: center;
    color: #fff;
}
#page-404 .content .message{
    margin: 0 0 20px;
    font-size: 24px;
    text-align: center;
    color: #fff;
}
#page-404 .buttons{
   text-align: center; 
}
#page-404 .content .btn{
    margin: 20px 10px;
    padding: 12px 40px;
    font-size: 18px;
}

/* DecoBox Content */

.decobox#request .header{
    margin: 0 0 30px;
}

.decobox#request .header .title{
    font-size: 36px;
    text-align: center;
    text-transform: uppercase;
}
.decobox#request .header .phone{
    display: block;
    margin: 20px 0;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    color: #000;
}
.decobox#request .header .phone:hover{
    color: #d53032;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.decobox#request .header .subtitle{
    margin: 20px 0 0;
    font-size: 18px;
    text-align: center;
}
/* ===== DecoBox ===== */

.decobox{
    display: none;
    background: rgba(255, 255, 255, 0.9);
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 9999;
}
.decobox .closeDecoBox{
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    cursor: pointer;
    background: #000 url(../images/close.png) center center no-repeat;
    border-radius: 50%;
    height: 36px;
    width: 36px;
    position: absolute;
    top: 20px;
    right: 20px;
    z-index: 100;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.decobox .closeDecoBox:hover{
    background-color: #d53032;
}
.decobox > .content{
    display: block;
    width: 100%;
    position: absolute;
    top: 50%;
    left: 0;
}

/* DecoBox Substrate */

.decobox .substrate{
    background: #fff;
    -webkit-box-shadow: 0px 0px 100px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 100px rgba(0,0,0,0.1);
    border-radius: 15px;
    padding: 60px 30px;
    position: relative; 	
}
.decobox .substrate.pd80{
    padding: 80px;
}
.decobox .substrate > .closeDecoBox{
    top: 20px;
    right: 20px;
}
.decobox .content .overflow{
    display: block;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    overflow-x: hidden;
    overflow-y: auto;
    position: relative;
}
.decobox .content .overflow::-webkit-scrollbar {
    width: 6px;
}

.decobox .content .overflow::-webkit-scrollbar-track {
    background-color: #e2e2e2;

}

.decobox .content .overflow::-webkit-scrollbar-thumb {
    background-color: #3b3b3b;
}

/* DecoBox Arrow */

.decobox .arrow-right, .decobox .arrow-left{
    cursor: pointer;
    border-radius: 50%;
    width: 36px;
    height: 36px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 1;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
.decobox .arrow-left:hover,
.decobox .arrow-right:hover{
    background-color: #d53032;
}

.decobox .arrow-left{
    background: #000 url(../images/arrow-left.png) center center no-repeat;
    left: 20px;
}
.decobox .arrow-right{
    background: #000 url(../images/arrow-right.png) center center no-repeat;
    right: 20px;
}

/* Refactoring !!! */

.decobox .dbig{
    width: 100%;
}
.decobox .current-image, .decobox .next-image{
    position: absolute;
    width: 100%;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.decobox .current-image img, .decobox .next-image img{
    display: block;
    max-width: 90vw;
    max-height: 90vh;
    margin: 0 auto;
}

.decobox .video {
    display: inline-block;
    font-size: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

.decobox .video iframe{
    display: block;
    margin: 0 auto;
}

.decobox .video video{
    width: 100%;
    max-width: 1200px;
}